<DocInternals>
  <AlwaysLoose>
    <bool>false</bool>
    <bool>false</bool>
    <bool>false</bool>
    <bool>false</bool>
  </AlwaysLoose>
  <FieldSrcTables>
    <String>6</String>
    <String>1</String>
    <String>Ratings</String>
    <String>7</String>
    <String>1</String>
    <String>Ratings</String>
    <String>8</String>
    <String>1</String>
    <String>Ratings</String>
    <String>9</String>
    <String>1</String>
    <String>Ratings</String>
    <String>10</String>
    <String>1</String>
    <String>Ratings</String>
    <String>11</String>
    <String>1</String>
    <String>Ratings</String>
  </FieldSrcTables>
  <TableViewData></TableViewData>
  <Bookmarks></Bookmarks>
  <SavedByVersion>11.00.11271.0409</SavedByVersion>
  <ForceBackEndMacroExecution>false</ForceBackEndMacroExecution>
  <FieldTags>
    <ScriptBased>
      <FieldTagData>
        <Tag>$key</Tag>
        <FieldNames>
          <String>$Field</String>
          <String>$Table</String>
        </FieldNames>
      </FieldTagData>
      <FieldTagData>
        <Tag>$hidden</Tag>
        <FieldNames>
          <String>$Field</String>
          <String>$Table</String>
          <String>$Rows</String>
          <String>$Fields</String>
          <String>$FieldNo</String>
          <String>$Info</String>
        </FieldNames>
      </FieldTagData>
      <FieldTagData>
        <Tag>$system</Tag>
        <FieldNames>
          <String>$Field</String>
          <String>$Table</String>
          <String>$Rows</String>
          <String>$Fields</String>
          <String>$FieldNo</String>
          <String>$Info</String>
        </FieldNames>
      </FieldTagData>
      <FieldTagData>
        <Tag>$ascii</Tag>
        <FieldNames>
          <String>$Field</String>
          <String>$Table</String>
          <String>$Info</String>
          <String>Title</String>
        </FieldNames>
      </FieldTagData>
      <FieldTagData>
        <Tag>$text</Tag>
        <FieldNames>
          <String>$Field</String>
          <String>$Table</String>
          <String>$Info</String>
          <String>Title</String>
        </FieldNames>
      </FieldTagData>
      <FieldTagData>
        <Tag>$numeric</Tag>
        <FieldNames>
          <String>$Rows</String>
          <String>$Fields</String>
          <String>$FieldNo</String>
          <String>Jack</String>
          <String>Josh</String>
          <String>Jason</String>
          <String>Jeremy</String>
          <String>Josiah</String>
        </FieldNames>
      </FieldTagData>
      <FieldTagData>
        <Tag>$integer</Tag>
        <FieldNames>
          <String>$Rows</String>
          <String>$Fields</String>
          <String>$FieldNo</String>
          <String>Jack</String>
          <String>Josh</String>
          <String>Jason</String>
          <String>Jeremy</String>
          <String>Josiah</String>
        </FieldNames>
      </FieldTagData>
    </ScriptBased>
    <Interactive></Interactive>
  </FieldTags>
  <FieldComments></FieldComments>
  <TableComments></TableComments>
  <CreatePrjFolder>false</CreatePrjFolder>
</DocInternals>
